Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.68548
Category:Red Hat Local Security Checks
Title:RedHat Security Advisory RHSA-2010:0934
Summary:NOSUMMARY
Description:Description:
The remote host is missing updates announced in
advisory RHSA-2010:0934.

Adobe Reader allows users to view and print documents in Portable Document
Format (PDF).

This update fixes two vulnerabilities in Adobe Reader. These
vulnerabilities are detailed on the Adobe security page APSB10-28, listed
in the References section. A specially-crafted PDF file could cause Adobe
Reader to crash or, potentially, execute arbitrary code as the user running
Adobe Reader when opened. (CVE-2010-3654, CVE-2010-4091)

All Adobe Reader users should install these updated packages. They contain
Adobe Reader version 9.4.1, which is not vulnerable to these issues. All
running instances of Adobe Reader must be restarted for the update to take
effect.

Solution:
Please note that this update is available via
Red Hat Network. To use Red Hat Network, launch the Red
Hat Update Agent with the following command: up2date

http://rhn.redhat.com/errata/RHSA-2010-0934.html
http://www.redhat.com/security/updates/classification/#critical
http://www.adobe.com/support/security/bulletins/apsb10-28.html

Risk factor : Critical

CVSS Score:
9.3

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2010-3654
http://lists.apple.com/archives/security-announce/2010//Nov/msg00000.html
BugTraq ID: 44504
http://www.securityfocus.com/bid/44504
CERT/CC vulnerability note: VU#298081
http://www.kb.cert.org/vuls/id/298081
http://security.gentoo.org/glsa/glsa-201101-08.xml
http://security.gentoo.org/glsa/glsa-201101-09.xml
http://contagiodump.blogspot.com/2010/10/potential-new-adobe-flash-player-zero.html
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A13294
http://www.redhat.com/support/errata/RHSA-2010-0829.html
http://www.redhat.com/support/errata/RHSA-2010-0834.html
http://www.redhat.com/support/errata/RHSA-2010-0867.html
http://www.redhat.com/support/errata/RHSA-2010-0934.html
http://www.securitytracker.com/id?1024659
http://www.securitytracker.com/id?1024660
http://secunia.com/advisories/41917
http://secunia.com/advisories/42030
http://secunia.com/advisories/42183
http://secunia.com/advisories/42401
http://secunia.com/advisories/42926
http://secunia.com/advisories/43025
http://secunia.com/advisories/43026
http://securityreason.com/securityalert/8210
SuSE Security Announcement: SUSE-SA:2010:055 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2010-11/msg00002.html
SuSE Security Announcement: SUSE-SA:2010:058 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2010-12/msg00001.html
TurboLinux Advisory: TLSA-2011-2
http://www.turbolinux.co.jp/security/2011/TLSA-2011-2j.txt
http://www.vupen.com/english/advisories/2010/2903
http://www.vupen.com/english/advisories/2010/2906
http://www.vupen.com/english/advisories/2010/2918
http://www.vupen.com/english/advisories/2010/3111
http://www.vupen.com/english/advisories/2011/0173
http://www.vupen.com/english/advisories/2011/0191
http://www.vupen.com/english/advisories/2011/0192
http://www.vupen.com/english/advisories/2011/0344
Common Vulnerability Exposure (CVE) ID: CVE-2010-4091
BugTraq ID: 44638
http://www.securityfocus.com/bid/44638
http://www.exploit-db.com/exploits/15419
http://archives.neohapsis.com/archives/fulldisclosure/2010-11/0024.html
http://blogs.adobe.com/psirt/2010/11/potential-issue-in-adobe-reader.html
http://extraexploit.blogspot.com/2010/11/full-disclosure-xplpdf-adober-reader-94.html
http://osvdb.org/69005
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A12527
http://www.securitytracker.com/id?1024684
http://www.securitytracker.com/id?1025033
http://secunia.com/advisories/42095
http://www.vupen.com/english/advisories/2010/2890
http://www.vupen.com/english/advisories/2011/0337
XForce ISS Database: adobe-reader-pdf-file-ce(62996)
https://exchange.xforce.ibmcloud.com/vulnerabilities/62996
CopyrightCopyright (c) 2010 E-Soft Inc. http://www.securityspace.com

This is only one of 99761 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.